Update kpmcore to 4.2.0 and rebuild all dependent packages.

This update also fixes CVE-2020-27187.

How to install

sudo dnf upgrade --advisory=FEDORA-2020-73471e6414

This update's test gating status has been changed to 'waiting'.

6 days ago

This update has been submitted for testing by mattia.

6 days ago

This update's test gating status has been changed to 'ignored'.

6 days ago

This update has been pushed to testing.

6 days ago

This update can be pushed to stable now if the maintainer wishes

3 days ago

This update has been submitted for stable by bodhi.

3 days ago

mattia edited this update.

a day ago

This update has been pushed to stable.

2 hours ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
3 days
Dates
submitted
6 days ago
in testing
6 days ago
in stable
2 hours ago
modified
a day ago
BZ#1777607 [abrt] kde-partitionmanager: FileSystem::sectorsUsed(): partitionmanager killed by SIGSEGV
0
0
BZ#1890199 CVE-2020-27187 kpmcore: kpmcore_externalcommand helper can be exploited in local privilege escalation
0
0
BZ#1890200 CVE-2020-27187 kpmcore: kpmcore_externalcommand helper can be exploited in local privilege escalation [fedora-all]
0
0

Automated Test Results